/* 8.0 Search
------------------------------------------------------------------------------- */
#gcs { position: relative; }
#gcs * { font-family: "museo-sans", Arial, Helvetica, sans-serif; }
#gcs .gsc-result { margin-bottom: 0; padding-bottom: 20px }
#gcs .gs-result a.gs-visibleUrl, #gcs .gs-result .gs-visibleUrl, #gcs .gsc-clear-button,
#gcs td.gsc-branding-text div.gsc-branding-text,
#gcs td.gcsc-branding-text div.gcsc-branding-text,
#gcs .gsc-branding-img { display: none }
#gcs table.gsc-search-box { width: 450px; float: right }
#gcs .gs-result .gs-title, #gcs .gs-result .gs-title * { font: 600 14px/1.2 "museo-sans","museo-sans", Arial, Helvetica, sans-serif; text-decoration: none; color: #000; }
#gcs .gs-result .gs-title:hover, #gcs .gs-result .gs-title:hover * { text-decoration: underline }
#gcs input.gsc-input { border: 1px solid #cfcdc3; height: 25px; line-height: 25px; padding: 0 5px; width: 340px }
#gcs input.gsc-search-button { font-size: 15px;padding: 0; }
/* #gcs input.gsc-search-button { background: #da2128; width: 90px; border: none; color: #fff; font: 14px/25px "museo-sans","museo-sans", Arial, Helvetica, sans-serif; text-shadow: none; text-transform: uppercase; height: 25px; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; } */
#gcs .gsc-resultsHeader, #gcs .cse .gsc-tabsArea, #gcs .gsc-tabsArea { border: none }
#gcs .gsc-wrapper { padding-top: 10px; width: 70% }
#gcs .cse .gsc-control-cse, #gcs .gsc-control-cse { padding: 30px 30px 0 0; width: 950px }

#gcs form.gsc-search-box { float: right; margin-top: -10px; width: auto }
#gcs .gsc-cursor-box { padding-top: 10px }